# Uses of Class
org.eclipse.gef.mvc.fx.operations.ChangeViewportOperation

Packages that use ChangeViewportOperation
Package
Description
org.eclipse.gef.mvc.fx.policies
This package contains all `IPolicy` implementations contributed by MVC.FX.

## Uses of ChangeViewportOperation in org.eclipse.gef.mvc.fx.policies

Methods in org.eclipse.gef.mvc.fx.policies that return ChangeViewportOperation
Modifier and Type
Method
Description
`protected ChangeViewportOperation`
ViewportPolicy.`getChangeViewportOperation()`
Returns an `ChangeViewportOperation` that is extracted from the operation created by `ViewportPolicy.createOperation()`.